<div class="report-history">
  <h2 class="fr-h5">
    Historique
  </h2>

  @for (statusInfo of statusInfos; let last = $last; track statusInfo) {
    <div class="report-history__item">
      <span class="date">
        {{ statusInfo.changeDate | date: "dd MMMM y" }}
      </span>
      <p class="label">
        Statut modifié de
        <strong>{{reportStatuses.get(statusInfo.oldStatus).label}}</strong> à
        <strong>{{reportStatuses.get(statusInfo.status).label}}</strong>
      </p>
      <span class="author">
        par {{ statusInfo.changeInstitution }}
      </span>
    </div>

    @if (!last) {
      <hr>
    }
  }
</div>
